» Ubuntu » Packages

Error

two or more packages specified (nutcpc natty)